<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <!--<TextView-->
    <!--android:id="@+id/intro_txt"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="match_parent"-->
    <!--android:background="@android:color/transparent"-->
    <!--android:gravity="center"-->
    <!--android:text="@string/app_name"-->
    <!--android:textAppearance="?android:attr/textAppearanceLarge"-->
    <!--android:textColor="@android:color/darker_gray"-->
    <!--android:textStyle="bold" />-->
    <ImageView
        android:id="@+id/test_img"
        android:contentDescription="test"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>